<?xml version="1.0" encoding="UTF-8"?><Tools xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ns1="ComdelType" xmlns:xhtml="http://www.w3.org/1999/xhtml" xsi:noNamespaceSchemaLocation="Tools.xsd"><PositionMenu>2</PositionMenu><Title>Legislatívne observatórium </Title><Content><xhtml:div>
<xhtml:div align="justify">"Legislatívne observatórium" je administratívnou a informačnou službou v súvislosti s legislatívnymi a nelegislatívnymi postupmi EÚ, do ktorých je zapojený aj Európsky parlament. Na základe rôznych dokumentov, udalostí a informácií sa tu vytvárajú takzvané "procedurálne súbory". Tie uvádzajú všetky dokumenty a kľúčové udalosti súvisiace s príslušným postupom, ako aj zoznam inštitúcií v jednotlivých etapách procesu.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Na čo slúži "legislatívne observatórium"?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Kým sa z návrhu zákona stane samotný zákon, je potrebné, aby prešiel schvaľovacím procesom. Práve jednotlivé etapy tohto vývoja, možno nájsť v "legislatívnom observatóriu". Každý postup má zvyčajne tri hlavné štádiá:</xhtml:div>
<xhtml:ul type="disc">
<xhtml:li>pred-legislatívne - napríklad vo forme prípravnej správy</xhtml:li>
<xhtml:li>legislatívne - sleduje sa cesta dokumentu od pôvodného návrhu po samotné hlasovanie</xhtml:li>
<xhtml:li>post-legislatívne - zahŕňa odpovede Komisie a jej pravidelné povinné správy a tiež nariadenia o zavedení legislatívy do praxe</xhtml:li></xhtml:ul>
<xhtml:div align="justify"><xhtml:strong>Prehľadná databáza</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Všetky štádiá sa teda riadne zaznamenávajú v procedurálnych súboroch. Každý takýto súbor tak užívateľom umožňuje sledovať krok za krokom celý vývoj problematiky. Ľahko teda zistíte, v ktorej etape sa nachádza konkrétny návrh, a čo bude ešte nasledovať. Detaily návrhu pritom lepšie dokresľujú priložené zhrnutia. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Observatórium teda analyzuje a sleduje rozhodovací proces v Európskej únii, pričom si všíma  úlohu, ktorú pri tom zohráva Európsky parlament. Databáza totiž zahŕňa všetky správy prerokované a schválené vo výboroch či v pléne, nech už ide o legislatívne, nelegislatívne alebo rozpočtové otázky.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Táto služba však monitoruje aj činnosť iných inštitúcií, ktoré sa zapájajú do legislatívneho postupu. Nájdete tu navyše aj návrhy každej novej predsedníckej krajiny EÚ a výsledky zo stretnutí Rady ministrov.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20071205TLS14287</ns1:ID></REF><Link href="/oeil/" title="Legislatívne observatórium (anglicky)">Legislatívne observatórium (anglicky)</Link></Tools>